%global momorel 2

Summary: A User Interface Builder for Gtk+ and Gnome
Name: glade3
Version: 3.6.7
Release: %{momorel}m%{?dist}
License: GPL
Group: Development/Tools
URL: http://glade.gnome.org/
Source0: http://ftp.gnome.org/pub/GNOME/sources/%{name}/3.6/%{name}-%{version}.tar.bz2
NoSource: 0
Prereq: scrollkeeper
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildRequires: pkgconfig
BuildRequires: gtk2-devel >= 2.16.0
BuildRequires: libxml2-devel >= 2.7.3
BuildRequires: libbonoboui-devel >= 2.24.1
BuildRequires: libgnomeui-devel >= 2.24.1
BuildRequires: perl-XML-Parser
BuildRequires: openssl-devel >= 0.9.8g
BuildRequires: gnome-doc-utils-devel

# good-bye glade2
Obsoletes: glade2

%description
Glade is a RAD tool to enable quick & easy development of user interfaces
for the Gtk+ toolkit and the GNOME desktop environment.
The user interfaces designed in Glade are stored in XML format,
enabling easy integration with external tools.
In particular libglade can load the XML files and create the interfaces
at runtime. The DTD for the XML files is included with libglade, and is
also at http://glade.gnome.org/glade-2.0.dtd.
Other tools are available which can turn the XML files into source code
in languages such as C++, Perl and Python.

%package devel
Summary: Glade-3 devel
Group: Development/Libraries
Requires: %{name} = %{version}-%{release}
Requires: atk-devel
Requires: pango-devel
Requires: libjpeg-devel
Requires: libpng-devel
Requires: libtiff-devel
Requires: zlib-devel
Requires: libXi-devel
Requires: cairo-devel

%description devel
glade-3 devel

%prep
%setup -q

%build

%configure --enable-gtk-doc \
    --program-prefix="" \
    --disable-scrollkeeper \
    --enable-python
%make

%install
rm -rf --preserve-root %{buildroot}
make DESTDIR=%{buildroot} install

%clean
rm -rf --preserve-root %{buildroot}

%post
rarian-sk-update
gtk-update-icon-cache -q -f -t /usr/share/icons/hicolor

%postun
rarian-sk-update
gtk-update-icon-cache -q -f -t /usr/share/icons/hicolor

%files
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog README NEWS TODO
%{_bindir}/glade-3
%{_libdir}/%{name}
%{_libdir}/*.so.*
%exclude %{_libdir}/libgladeui-1.la
%{_datadir}/%{name}
%{_datadir}/applications/glade-3.desktop
%{_datadir}/icons/hicolor/*/apps/glade-3.png
%{_datadir}/icons/hicolor/scalable/apps/glade-3.svg
%{_datadir}/locale/*/*/*

%{_datadir}/omf/glade/*

%files devel
%defattr(-,root,root)
%{_includedir}/libgladeui-1.0
%{_libdir}/*.so
%{_libdir}/pkgconfig/*.pc
%{_datadir}/gtk-doc/html/gladeui
%{_datadir}/gnome/help/glade/*/*

%changelog
* Sun Jul 12 2009 Hiromasa YOSHIMOTO <y@momonga-linux.org>
- (3.6.7-2m)
- add BuildRequires

* Tue Jun 30 2009 Nishio Futoshi <futoshi@momonga-linux.org>
- (3.6.7-1m)
- update to 3.6.7

* Tue Jun 23 2009 Nishio Futoshi <futoshi@momonga-linux.org>
- (3.6.6-1m)
- update to 3.6.6

* Sun Jun 14 2009 Nishio Futoshi <futoshi@momonga-linux.org>
- (3.6.5-1m)
- update to 3.6.5

* Sun Jun  7 2009 Nishio Futoshi <futoshi@momonga-linux.org>
- (3.6.4-1m)
- update to 3.6.4

* Sun Apr 26  2009 Nishio Futoshi <futoshi@momonga-linux.org>
- (3.6.3-1m)
- update to 3.6.3

* Thu Apr 16 2009 Nishio Futoshi <futoshi@momonga-linux.org>
- (3.6.2-1m)
- update to 3.6.2

* Wed Apr  8 2009 Nishio Futoshi <futoshi@momonga-linux.org>
- (3.6.1-1m)
- update to 3.6.1

* Fri Mar 20 2009 Nishio Futoshi <futoshi@momonga-linux.org>
- (3.6.0-1m)
- update to 3.6.0

* Sat Feb  7 2009 Nishio Futoshi <futoshi@momonga-linux.org>
- (3.5.7-1m)
- update to 3.5.7

* Wed Jan 21 2009 NAKAYA Toshiharu <nakaya@momonga-linux.org>
- (3.4.5-2m)
- rebuild against rpm-4.6

* Tue May  6 2008 Nishio Futoshi <futoshi@momonga-linux.org>
- (3.4.5-1m)
- update to 3.4.5

* Sat Apr 19 2008 Nishio Futoshi <futoshi@momonga-linux.org>
- (3.4.4-1m)
- update to 3.4.4

* Thu Apr 03 2008 TABUCHI Takaaki <tab@momonga-linux.org>
- (3.4.3-2m)
- rebuild against gcc43

* Sat Mar 15 2008 Nishio Futoshi <futoshi@momonga-linux.org>
- (3.4.3-1m)
- update to 3.4.3

* Wed Dec 19 2007 Nishio Futoshi <futoshi@momonga-linux.org>
- (3.4.1-1m)
- update to 3.4.1

* Thu Sep 20 2007 Nishio Futoshi <futoshi@momonga-linux.org>
- (3.4.0-1m)
- update to 3.4.0

* Mon May 28 2007 Nishio Futoshi <futoshi@momonga-linux.org>
- (3.2.2-1m)
- update to 3.2.2

* Fri May 18 2007 Nishio Futoshi <futoshi@momonga-linux.org>
- (3.2.1-1m)
- update to 3.2.1

* Wed Mar 14 2007 Nishio Futoshi <futoshi@momonga-linux.org>
- (3.2.0-1m)
- update to 3.2.0

* Thu Mar  1 2007 Nishio Futoshi <futoshi@momonga-linux.org>
- (3.1.5-1m)
- update to 3.1.5

* Sun Feb 25 2007 Nishio Futoshi <futoshi@momonga-linux.org>
- (3.1.4-1m)
- update to 3.1.4 (unstable)

* Fri Jan 19 2007 Nishio Futoshi <futoshi@momonga-linux.org>
- (3.0.3-1m)
- start glade3 (spec was import from glade)

* Sun Aug 27 2006 NARITA Koichi <pulsar@sea.plala.or.jp>
- (2.12.1-3m)
- rebuild against expat-2.0.0-1m

* Wed Apr 12 2006 Nishio Futoshi <futoshi@momonga-linux.org>
- (2.12.1-2m)
- rebuild against openssl-0.9.8a

* Mon Mar 27 2006 Masayuki SANO <nosanosa@momonga-linux.org>
- (2.12.1-1m)
- update to 2.12.1

* Sat Jun 11 2005 Tsutomu Yasuda <tom@tom.homelinux.org>
- (2.10.0-1m)
  update to 2.10.0

* Thu Feb 24 2005 Toru Hoshina <t@momonga-linux.org>
- (2.0.1-7m)
- auto* fix.

* Thu Jan 27 2005 Kazuhiko <kazuhiko@fdiary.net>
- (2.0.1-6m)
- rebuild against libgnomedb-1.2.0

* Sat Apr 10 2004 Masaru SANUKI <sanuki@momonga-linux.org>
- (2.0.1-5m)
- rebuild against for libxml2-2.6.8

* Sat Mar 20 2004 Toru Hoshina <t@momonga-linux.org>
- (2.0.1-4m)
- revised spec for enabling rpm 4.2.

* Thu Dec 25 2003 Shigeyuki Yamashita <shige@momonga-linux.org>
- (2.0.1-3m)
- rebuild against postgresql-7.4.1

* Sun Dec 21 2003 Kenta MURATA <muraken2@nifty.com>
- (2.0.1-2m)
- rebuild against libgnomedb.

* Thu Nov 13 2003 Motonobu Ichimura <famao@momonga-linux.org>
- (2.0.1-1m)
- version 2.0.1

* Fri Sep 19 2003 Motonobu Ichimura <famao@momonga-linux.org>
- (2.0.0-4m)
- added glade-2.0.0-desktop.patch
- added glade-2.0.0-ja.po.utf8

* Wed Jun 11 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.0.0-3m)
- rebuild against for libgnomedb-0.12.1

* Fri Jun  6 2003 Kazuhiko <kazuhiko@fdiary.net>
- (2.0.0-2m)
- rebuild against for libgnomedb-0.12.0

* Sun Apr 13 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.0.0-1m)
- version 2.0.0

* Mon Mar 23 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (1.1.3-6m)
- rebuild against for XFree86-4.3.0

* Tue Mar 11 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (1.1.3-5m)
- rebuild against for libgnomedb-0.11.0

* Mon Mar 10 2003 Tsutomu Yasuda <tom@tom.homelinux.org>
- (1.1.3-4m)
  rebuild against 0.9.7a

* Wed Mar 05 2003 TABUCHI Takaaki <tab@momonga-linux.org>
- (1.1.3-3m)
- fix URL

* Thu Feb 13 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (1.1.3-2m)
- remove gnome_db_sql..

* Mon Nov 11 2002 Shingo Akagaki <dora@kitty.dnsalias.org>
- (1.1.3-1m)
- version 1.1.3

* Sat Sep 21 2002 Shingo Akagaki <dora@kitty.dnsalias.org>
- (1.1.2-1m)
- version 1.1.2

* Mon Aug 05 2002 Shingo Akagaki <dora@kitty.dnsalias.org>
- (1.1.1-4m)
- rebuild against for glib-2.0.6
- rebuild against for gtk+-2.0.6
- rebuild against for pango-1.0.4
- rebuild against for atk-1.0.3

* Wed Jul 24 2002 Shingo Akagaki <dora@kitty.dnsalias.org>
- (1.1.1-3m)
- rebuild against for gdm-2.4.0.3
- rebuild against for gnome-vfs-2.0.2
- rebuild against for bonobo-activation-1.0.3
- rebuild against for linc-0.5.1

* Sun Jul 21 2002 Shingo Akagaki <dora@kitty.dnsalias.org>
- (1.1.1-2m)
- change URL
- remove .omf, gnome/help

* Sun Jul 21 2002 Shingo Akagaki <dora@kitty.dnsalias.org>
- (1.1.1-1m)
- version 1.1.1

* Mon Jun 17 2002 Shingo Akagaki <dora@kondara.org>
- (1.1.0-8k)
- rebuild against for gnome-desktop-2.0.1
- rebuild against for gtk+-2.0.5
- rebuild against for gnome-session-2.0.1
- rebuild against for gnome-panel-2.0.1
- rebuild against for gnome-utils-2.0.0

* Sun Jun 16 2002 Shingo Akagaki <dora@kondara.org>
- (1.1.0-6k)
- rebuild against for gtk+-2.0.4
- rebuild against for glib-2.0.4
- rebuild against for pango-1.0.3

* Wed May 29 2002 Shingo Akagaki <dora@kondara.org>
- (1.1.0-4k)
- rebuild against for gnome-vfs-1.9.16
- rebuild against for gnome-db-0.8.191
- rebuild against for libgda-0.8.191
- rebuild against for libgnomedb-0.8.191
- rebuild against for crux-1.9.2
- rebuild against for at-poke-0.1.0
- rebuild against for libbonobo-1.117.1
- rebuild against for libbonoboui-1.117.1
- rebuild against for libgtkhtml-1.99.8
- rebuild against for libgnome-1.117.2
- rebuild against for libgnomeui-1.117.2
- rebuild against for linc-0.5.0
- rebuild against for yelp-0.9
- rebuild against for gedit2-1.121.0
- rebuild against for eel-1.1.16
- rebuild against for nautilus-1.1.18
- rebuild against for ORBit2-2.4.0
- rebuild against for gnome-applets-1.104.0
- rebuild against for libgnomeprint-1.114.0
- rebuild against for libgnomeprintui-1.114.0
- rebuild against for libxml2-2.4.22
- rebuild against for libxslt-1.0.18
- rebuild against for gnome-utils-1.107.0
- rebuild against for gtk+-2.0.3
- rebuild against for glib-2.0.3
- rebuild against for atk-1.0.2
- rebuild against for pango-1.0.2
- rebuild against for gnome-desktop-1.5.21
- rebuild against for gnome-session-1.5.20
- rebuild against for gnome-panel-1.5.23
- rebuild against for gnome-games-1.93.0
- rebuild against for libzvt-1.116.0
- rebuild against for gal2-0.0.4

* Mon May 20 2002 Shingo Akagaki <dora@kondara.org>
- (1.1.0-2k)
- version 1.1.0

* Sun May 05 2002 Shingo Akagaki <dora@kondara.org>
- (0.0.22-30k)
- rebuild against for GConf-1.1.10
- rebuild against for bonobo-activation-0.9.8
- rebuild against for bug-buddy-2.1.5
- rebuild against for control-center-1.99.9
- rebuild against for eel-1.1.12
- rebuild against for eog-0.117.0
- rebuild against for esound-0.2.25
- rebuild against for gconfmm-1.3.3
- rebuild against for gdm-2.3.90.2
- rebuild against for gedit2-1.118.0
- rebuild against for gnome-applets-1.100.0
- rebuild against for gnome-desktop-1.5.18
- rebuild against for gnome-media-1.520.2
- rebuild against for gnome-panel-1.5.19
- rebuild against for gnome-session-1.5.18
- rebuild against for gnome-utils-1.104.0
- rebuild against for gnome-vfs-1.9.14
- rebuild against for gnumeric-1.1.3
- rebuild against for gtkglarea-1.99.0
- rebuild against for gtkmm-1.3.13
- rebuild against for libart_lgpl-2.3.8
- rebuild against for libbonobo-1.116.0
- rebuild against for libbonoboui-1.116.0
- rebuild against for libglade-1.99.11
- rebuild against for libgnome-1.116.0
- rebuild against for libgnomecanvas-1.116.0
- rebuild against for libgnomecanvasmm-1.3.5
- rebuild against for libgnomemm-1.3.3
- rebuild against for libgnomeprintui-1.112.0
- rebuild against for libgnomeui-1.116.1
- rebuild against for libgnomeuimm-1.3.5
- rebuild against for libgtkhtml-1.99.6
- rebuild against for libwnck-0.9
- rebuild against for libxml2-2.4.21
- rebuild against for libxslt-1.0.17
- rebuild against for nautilus-1.1.14
- rebuild against for yelp-0.6.1

* Tue Apr 16 2002 Shingo Akagaki <dora@kondara.org>
- (0.0.22-28k)
- rebuild against for ORBit2-2.3.108
- rebuild against for linc-0.1.21
- rebuild against for gnome-session-1.5.16
- rebuild against for gnome-desktop-1.5.16
- rebuild against for gnome-panel-1.5.17
- rebuild against for libxml2-2.4.20
- rebuild against for libxslt-1.0.16
- rebuild against for libgtkhtml-1.99.5
- rebuild against for yelp-0.6
- rebuild against for eog-0.116.0
- rebuild against for gnome-media-1.520.0

* Tue Apr 09 2002 Shingo Akagaki <dora@kondara.org>
- (0.0.22-26k)
- rebuild against for gtk+-2.0.2

* Mon Apr 01 2002 Shingo Akagaki <dora@kondara.org>
- (0.0.22-24k)
- rebuild against for GConf-1.1.9
- rebuild against for ORBit2-2.3.107
- rebuild against for at-spi-0.10.0
- rebuild against for atk-1.0.1
- rebuild against for control-center-1.99.6
- rebuild against for esound-0.2.24
- rebuild against for gail-0.11
- rebuild against for gal2-0.0.2
- rebuild against for gedit2-1.116.0
- rebuild against for ggv-1.99.2
- rebuild against for glib-2.0.1
- rebuild against for gnome-applets-1.98.0
- rebuild against for gnome-db-0.8.105
- rebuild against for gnome-desktop-1.5.14
- rebuild against for gnome-media-1.287.113
- rebuild against for gnome-mime-data-1.0.6
- rebuild against for gnome-panel-1.5.15
- rebuild against for gnome-session-1.5.13
- rebuild against for gnome-vfs-1.9.11
- rebuild against for gnumeric-1.1.2
- rebuild against for gtk+-2.0.1
- rebuild against for libgail-gnome-0.5.0
- rebuild against for libgda-0.8.105
- rebuild against for libglade-1.99.10
- rebuild against for libgnome-1.114.0
- rebuild against for libgnomecanvas-1.114.0
- rebuild against for libgnomedb-0.8.105
- rebuild against for libgnomeprint-1.112.0
- rebuild against for libgnomeprintui-1.112.0
- rebuild against for libgnomeui-1.114.0
- rebuild against for libgtkhtml-1.99.4
- rebuild against for libole2-2.2.8
- rebuild against for libxml2-2.4.19
- rebuild against for libxslt-1.0.15
- rebuild against for metatheme-0.9.5
- rebuild against for pango-1.0.1
- rebuild against for pkgconfig-0.12.0
- rebuild against for scrollkeeper-0.3.6
- rebuild against for yelp-0.5

* Tue Mar 19 2002 Shingo Akagaki <dora@kondara.org>
- (0.0.22-22k)
- rebuild against for libbonobo-1.113.0
- rebuild against for bonobo-activation-0.9.6
- rebuild against for libbonoboui-1.113.0
- rebuild against for gnome-desktop-1.5.13
- rebuild against for gnome-session-1.5.12
- rebuild against for gnome-panel-1.5.14
- rebuild against for nautilus-gtkhtml-0.3.1
- rebuild against for libzvt-1.113.0
- rebuild against for gedit2-1.115.0
- rebuild against for libgnome-1.113.0
- rebuild against for libgnomecanvas-1.113.0
- rebuild against for libgnomeui-1.113.0
- rebuild against for libxml2-2.4.18
- rebuild against for libxslt-1.0.14
- rebuild against for gnome-applets-1.97.0

* Sat Mar 09 2002 Shingo Akagaki <dora@kondara.org>
- (0.0.22-20k)
- rebuild against for librsvg-1.1.6
- rebuild against for libxml2-2.4.17
- rebuild against for libxslt-1.0.13
- rebuild against for atk-1.0.0
- rebuild against for pango-1.0.0
- rebuild against for glib-2.0.0
- rebuild against for gtk+-2.0.0
- rebuild against for gnome-games-1.90.2
- rebuild against for control-center-1.99.4
- rebuild against for metatheme-0.9.4
- rebuild against for gnome-vfs-1.9.9

* Fri Mar 08 2002 Shingo Akagaki <dora@kondara.org>
- (0.0.22-18k)
- rebuild against for pango-1.0.0.rc2

* Wed Mar 06 2002 Shingo Akagaki <dora@kondara.org>
- (0.0.22-16k)
- rebuild against for glib-2.0.0.rc1
- rebuild against for pango-1.0.0.rc1
- rebuild against for atk-1.0.0.rc1
- rebuild against for gtk+-2.0.0.rc1

* Mon Feb 25 2002 Shingo Akagaki <dora@kondara.org>
- (0.0.22-14k)
- rebuild against for pango-0.26
- rebuild against for glib-1.3.15
- rebuild against for gtk+-1.3.15
- rebuild against for atk-0.13
- rebuild against for gnome-utils-1.100.0
- rebuild against for gnome-system-monitor-1.1.5

* Wed Feb 20 2002 Shingo Akagaki <dora@kondara.org>
- (0.0.22-12k)
- rebuild against for eog-0.112.0
- rebuild against for libgnomecanvas-1.112.0
- rebuild against for libgnome-1.112.0
- rebuild against for libxml2-2.4.16

* Mon Feb 18 2002 Shingo Akagaki <dora@kondara.org>
- (0.0.22-10k)
- rebuild against for gtk+-1.3.14
- rebuild against for glib-1.3.14
- rebuild against for pango-0.25
- rebuild against for gnome-applets-1.93.0
- rebuild against for gnome-utils-1.99.2

* Wed Feb 13 2002 Shingo Akagaki <dora@kondara.org>
- (0.0.22-8k)
- rebuild against for at-spi-0.0.8
- rebuild against for atk-0.12
- rebuild against for gail-0.8
- rebuild against for libgnomeui-1.111.1

* Tue Feb 12 2002 Shingo Akagaki <dora@kondara.org>
- (0.0.22-6k)
- rebuild against for libgnomeui-1.111.0
- rebuild against for gnome-core-1.5.8
- rebuild against for libxml2-2.4.15
- rebuild against for libxslt-1.0.12
- rebuild against for gnome-vfs-1.9.7
- rebuild against for gnome-mime-data-1.0.3
- rebuild against for gnome-applets-1.92.2
- rebuild against for gnome-utils-1.99.1
- rebuild against for GConf-1.1.8
- rebuild against for control-center-1.99.3

* Thu Feb 07 2002 Shingo Akagaki <dora@kondara.org>
- (0.0.22-4k)
- rebuild against for at-spi-0.0.7
- rebuild against for atk-0.11
- rebuild against for gail-0.7
- rebuild against for gedit2-1.110.1
- rebuild against for libglade-1.99.7
- rebuild against for libgnomeui-1.110.1

* Wed Feb 06 2002 Shingo Akagaki <dora@kondara.org>
- (0.0.22-2k)
- rebuild against for glib-1.3.13

* Wed Jan 30 2002 Shingo Akagaki <dora@kondara.org>
- (0.0.22-0.02002013102k)
- re construct tar ball
- rebuild against for pango-0.24
- rebuild against for gtk+-1.3.13
- rebuild against for glib-1.3.13
- rebuild against for atk-0.10

* Wed Jan  9 2002 Shingo Akagaki <dora@kondara.org>
- (0.0.22-0.02002010902k)
- cvs version 0.0.22
- gnome2env

* Wed Oct 17 2001 Toru Hoshina <t@kondara.org>
- (0.6.2-14k)
- rebuild against gettext 0.10.40.

* Tue Aug 28 2001 Shingo Akagaki <dora@digitalfactory.co.jp>
- (0.6.2-12k)
- rebuild against for gnome-print-0.29

* Wed Aug 22 2001 Shingo Akagaki <dora@digitalfactory.co.jp>
- port from Jirai

* Fri Jul 20 2001 Shingo Akagaki <dora@kondara.org>
- rebuild against gnome-db-0.2.10

* Wed Jul 18 2001 Shingo Akagaki <dora@kondara.org>
- rebuild against gal-0.9.1

* Thu Apr  5 2001 Shingo Akagaki <dora@kondara.org>
- fix source url

* Wed Apr  4 2001 Shingo Akagaki <dora@kondara.org>
- version 0.6.2

* Tue Mar 27 2001 Shingo Akagaki <dora@kondara.org>
- version 0.6.0
- K2K

* Wed Jul 05 2000 Toru Hoshina <t@kondara.org>
- rebuild against glibc-2.1.90, X-4.0, rpm-3.0.5.


* Sun Jun 25 2000 Shingo Akagaki <dora@kondara.org>
- version 0.5.9

* Fri Mar 24 2000 Shingo Akagaki <dora@kondara.org>
- version 0.5.7

* Tue Feb 18 2000 Hirofumi Takeda <i@kondara.org>
- Added japanese entry in ja.po

* Thu Feb 18 2000 Ryuji Abe <raeva@t3.rim.or.jp>
- version 0.5.6.
- added missing glade.png

* Sun Feb 13 2000 Motonobu Ichimura <famao@kondara.org>
- up to 0.5.5
- now use Gnome

* Mon Nov 8 1999 Toru Hoshina <t@kondara.org>
- be a NoSrc :-P

* Sat Sep 25 1999 Toru Hoshina <tohohoru@kondara.org>
- Without Gnome!

* Fri Sep 17 1999 Elliot Lee <sopwith@redhat.com>
- Update to 0.5.3
- Merge in changes from upstream spec file (e.g. include locale files)

* Wed Aug 25 1999 Cristian Gafton <gafton@redhat.com>
- fixed the group description

* Fri Aug 20 1999 Michael Fulbright <drmike@redhat.com>
- moved desktop entry into 'Applications' from 'Development' on menu

* Mon Aug 16 1999 Michael Fulbright <drmike@redhat.com>
- Integrated into RH distribution

* Thu Aug 05 1999 Preben Randhol <randhol@pvv.org>
- Latest source 0.5.1

* Wed Jul 09 1999 Preben Randhol <randhol@pvv.org>
- Latest source 0.5.0

* Wed Apr 12 1999 Preben Randhol <randhol@pvv.org>
- Latest source

* Wed Mar 04 1999 Preben Randhol <randhol@pvv.org>
- 990304 Latest from CVS
